./* ------------------------------
　 font設定
------------------------------ */
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100;}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200;}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300;}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;}

body {
  font-family: "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif;}

/* IE10以上 */
/*@media all and (-ms-high-contrast: none) {
  body {
    font-family: Verdana, Meiryo, sans-serif;
  }
}*/




/* ------------------------------
　 基本設定
------------------------------ */
*{margin:0;	padding:0;}
body{padding:0;
	overflow-x:hidden;
	font-size:15px;
	line-height:1.4;
	color:#111111;}
ul,li	{list-style:none;}


/* リンク */
a{transition:0.4s;}
a:link{color:#111111;}
a:visited{color:#111111;}
a:hover{
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";}


/* h1,h2,h3,h4 初期化 */
h1,h2,h3,h4	{margin:0px; padding:0px; border:0px; font-weight:normal;}


/* h1,h2,h3,h4 */
h3{
	margin-top:40px;
	margin-bottom:20px;}


/* テキスト */
.txt_s		{font-size:14px;}
.txt_l		{font-size:16px;}
.txt_ll 	{font-size:22px;}

/* テキスト色 */
.col_00305b{
	color:#00305b;}
.col_41b7c4{
	color:#41b7c4;}
.col_ffffff{
	color:#ffffff;}
.col_005099{
	color:#005099;}

/* clear  */
.clear:after {
  content: ""; 
  display: block; 
  clear: both;}

.wrap{
	width:1000px;
	margin:0 auto;}

.bg01{background:#f7f9fa;}
.bg02{background:#4d6f8d;}

a.bt{
	text-align:center;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
	color:#ffffff;
	padding:15px 0 13px;
	margin-top:16px;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	display:block;}
a.bt_blue{
	background:#009fe8;
	box-shadow:0px 3px 0px 0px #0081dd;
	-moz-box-shadow:0px 3px 0px 0px #0081dd;
	-webkit-box-shadow:0px 3px 0px 0px #0081dd;}

dl.dl_format{
	width:560px;}
dl.dl_format dt{
	text-align:center;
	width:125px;
	padding:10px 0 8px;
	border:1px solid #7992a9;
	float:left;
	color:#4d6f8d;
	font-weight:bold;
	letter-spacing:0.1em;}
dl.dl_format dd{
	margin-left:20px;
	padding-top:11px;
	float:left;}



/* ------------------------------
　 ヘッダー
------------------------------ */
.header{
	color:#00305b;
/*	width:1000px;*/
/*	width:1200px;*/
	padding:20px 0;}

h1{
	font-size:32px;
	font-weight:bold;
	float:left;}

/*.head_date{
	margin-top:5px;
	float:right;}*/

ul.menu{
/*	margin:20px auto 0;*/
	margin:0 0 20px;
	display:flex;
	justify-content:center;
	text-align:center;}
ul.menu li{
	text-align:center;
	margin-right:3px;
	font-size:15px;
	float:left;}
ul.menu li:last-child{
	margin-right:0;}
ul.menu li a{
/*	padding:3px 22px 2px;*/
	padding:3px 10px 2px;
	border:1px solid #7992a9;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	color:#0f4c85;
	font-weight:500;
	text-decoration:none;
	display:block;}
ul.menu li a.icon_new{
	padding:3px 6px 2px;}
li.op a{
	cursor:default;
	opacity:0.5;}

a.bt_access,
a.bt_hp{
	text-align:center;
	text-decoration:none;
	font-size:14px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	display:block;}

a.bt_access{
	color:#ffffff;
	width:4em;
	background:#0f4c85;
	padding:3px 12px 2px;
	margin:8px 8px 0 0;
	float:right;}

a.bt_hp{
	line-height:100%;
	font-weight:bold;
	color:#ffffff;
	width:2.5em;
	background:#0f4c85;
	border:1px solid #ffffff;
	padding:3px 11px 2px 12px;}

span.muryou{
	color:#F60000;
	font-weight:900;}


/* ------------------------------
　 フッター
------------------------------ */
.link_gakkai{
	color:#ffffff;
	padding:40px;
	background:#00305b;}
.link_gakkai dt{
	text-align:center;
	border:1px solid #ffffff;
	padding:8px 0 6px;
	margin-bottom:20px;}
.link_gakkai ul li{
	text-align:center;}

.link_gakkai dl dt{
	letter-spacing:0.1em;}

p.copy{
	text-align:center;
	padding:20px 0 18px;}


/* ------------------------------
　 TOP
------------------------------ */
.top_image{
	width:100%;
	height:790px;
	background:url(../img/top_image.jpg) no-repeat center;}
.top_image_left{
	width:42%;
	height:790px;
	background:url(../img/bg_00305b.png);}

.top_image_left ul{
	margin:110px 60px 0 0;
	float:right;}
.top_image_left ul li{
	margin-bottom:16px;}
.top_image_left ul li:nth-child(1){
	margin-bottom:40px;}
.top_image_left ul li:nth-child(6){
	margin-bottom:0;}

.middle_left{
	width:42%;
	float:left;}
.middle_left_box{
	display:block;
	width:360px;
	margin:40px 0;
	float:right;}
.middle_left h2{
	font-size:23px;
	font-weight:bold;}
.middle_left p{
	margin-top:2px;
	padding-bottom:3px;
	font-size:16px;}

.middle_left p.col_00305b{
	border-bottom:1px solid #00305b;}
.middle_left p.col_ffffff{
	border-bottom:1px solid #ffffff;}

.middle_right{
	width:58%;
	background:#ffffff;
	float:right;}
.middle_right_box{
	display:block;
	padding:40px;}

.middle_right_box dl.news{
	overflow:auto;
	max-height:285px;}

dl.news dt{
	color:#005099;
	margin-bottom:3px;}
dl.news dd{
	margin-bottom:16px;}

.news_koubo{
	width:560px;
	border:2px solid #ff0000;
	padding:20px;
	background:#FFF7F7;
	border-radius:6px;}
.news_koubo dl dt{
	color:#ff0000;
	border-bottom:1px solid #ff0000;
	padding-bottom:5px;
	margin-bottom:16px;}
.news_koubo dl dd{
	color:#ff0000;}
.news_koubo dl dd span.shimekiri{
	border:1px solid #ff0000;
	padding:10px 0 8px;
	margin-right:1em;
	width:80px;
	display:block;
	text-align:center;
	float:left;}
a.koubo_bt{
	display:block;
	background:#ff0000;
	color:#ffffff;
	text-decoration:none;
	text-align:center;
	padding:5px 0 4px;
	border-radius:6px;
	width:46%;
	float:left;
	margin-right:10px;}


/* ------------------------------
　 2nd_page
------------------------------ */
h3{
	border-left:5px solid #005099;
	font-size:22px;
	color:#005099;
	font-weight:bold;
	letter-spacing:0.02em;
	margin-bottom:20px;
	padding:7px 0 4px 10px;}
h4{
	color:#005099;
	padding-bottom:8px;
	margin-bottom:15px;
	border-bottom:1px dotted #005099;
	font-weight:bold;}


.kessyou{
	width:100%;
	height:110px;
	background:url(../img/kessyou.jpg) no-repeat center;}

.main_cont{
	padding:80px 0;}

.main_cont_box h2{
	font-size:23px;
	font-weight:bold;
	text-align:center;}
.main_cont_box p{
	margin-top:2px;
	padding-bottom:3px;
	font-size:16px;
	text-align:center;}
.main_cont_box p.col_00305b{
	width:360px;
	border-bottom:1px solid #00305b;
	margin:0 auto;}

.main_cont_box_white{
	margin:80px auto 0;
	background:#FFFFFF;
	padding:40px;
	width:920px;}

dl.dl_format_100p{
	margin:0 auto;}
dl.dl_format_100p dt{
	text-align:center;
	width:125px;
	padding:10px 0 8px;
	border:1px solid #7992a9;
	float:left;
	color:#4d6f8d;
	font-weight:bold;
	letter-spacing:0.1em;
	margin-bottom:8px;}
dl.dl_format_100p dd{
	display:block;
	padding-top:11px;
	min-height:36px;
	margin-left:20px;
	margin-bottom:8px;
	float:left;}


/* ------------------------------
　 greeting
------------------------------ */
.tbl_greeting{
	margin:0 auto 50px;}

.greeting p{
	width:41em;
	margin:0 auto 1em;}



/* ------------------------------
　 outline
------------------------------ */
.outline h3, .outline h4{
	width:685px;
	margin-left:auto;
	margin-right:auto;}
.outline div.main_cont_box_white{
	width:920px;
	padding:40px;}

.outline dl.dl_format_100p{
	width:685px;}
.outline dl.dl_format_100p dd{
	width:538px;}



/* ------------------------------
　 endai
------------------------------ */
.endai h3, .endai h4{
	width:685px;
	margin-left:auto;
	margin-right:auto;}
.endai div.main_cont_box_white{
	width:920px;
	padding:40px;}

.endai dl.dl_format_100p{
	width:685px;}
.endai dl.dl_format_100p dd{
	width:538px;}

.endai p, .endai ul{
	width:685px;
	margin:0 auto;}
.endai p{
	margin-bottom:1em;}
.endai ul li, .endai ol li{
	text-indent:-1em;
	padding-left:1em;}
.endai ol li{
	list-style:decimal outside;}

.endai .tbl{
	width:685px;
	margin:10px auto;}
.endai .tbl table{
	border:1px solid #666666;
	border-bottom:none;
	border-right:none;}
.endai .tbl table th,
.endai .tbl table td{
	border-bottom:1px solid #666666;
	border-right:1px solid #666666;
	padding:12px 10px 10px;}

.endai .tbl th{
	background:#009fe8;
	color:#ffffff;
	font-weight:bold;
	text-align:center;}

.endai .box{
	width:685px;
	margin:10px auto 20px;}
.endai .box p{
	margin:1em;}

.endai a.bt_01,
.endai a.bt_02,
.endai a.bt_04{
	display:block;
	text-align:center;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	width:250px;
	padding:15px 0 12px;
	border-radius:6px;}
.endai a.bt_01{
	background:#f19000;
	border-bottom:4px solid #ea7000;}
.endai a.bt_02{
	background:#39b26a;
	border-bottom:4px solid #23974b;}
.endai a.bt_04{
	background:#ff7373;
	border-bottom:4px solid #ff3434;}

a.bt_03{
	display:block;
	text-align:center;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	width:100%;
	padding:15px 0 12px;
	border-radius:6px;
	background:#009fe8;
	box-shadow:0px 3px 0px 0px #0081dd;
	-moz-box-shadow:0px 3px 0px 0px #0081dd;
	-webkit-box-shadow:0px 3px 0px 0px #0081dd;}

.icon_pdf{
	margin-left:7px;
	margin-bottom:-3px;}

/*.endai a.bt_01:hover,
.endai a.bt_02:hover{
	opacity:1.0;
	filter:alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";}*/





/* ------------------------------
　 link
------------------------------ */



/* ------------------------------
　 access
------------------------------ */
.access h3{
	width:685px;
	margin-left:auto;
	margin-right:auto;}

.access div.main_cont_box_white{
	width:920px;
	padding:40px;}

.access dl.dl_format_100p{
	width:685px;}
.access dl.dl_format_100p dd{
	width:538px;}


/* ------------------------------
　 program
------------------------------ */
p.sym_tit{
	max-width:685px;
	background:#E7F3FF;
	font-weight:bold;
	color:#005099;
	padding:10px 0;
	text-indent:1em;}

p.sym_time{
	text-align:right;
	color:#005099;}

p.prog_name{
	margin-bottom:18px;
	margin-left:285px;
	width:31em;
	text-indent:-4.2em;
	padding-left:4.2em;}

.program p.prog_name{
	margin-left:225px;
	width:34em;}

.plog_list{
	width:660px;
	padding:1em 0 0 1em;
	margin:40px auto 0;
	border:3px solid #009FE8;
	font-size:14px;}
.plog_list ul li{
	float:left;
	margin-right:1em;
	margin-bottom:1em;
	width:auto;
	color:#41B7C4;}
.plog_list ul li a{
	text-decoration:none;
	color:#111111;}

table.ronbun_tbl{
    margin-left: 245px;
    width: 37em;
	margin-bottom:2em;}



/* ------------------------------
　 page-top
------------------------------ */
#page-top {
	position: fixed;
	bottom: 50px;
	right: 30px;
	z-index:8500;}

#page-top a {
	background:#005bac;
	width: 60px;
	padding:1.2em 0;
	text-align: center;
	display: block;
	color:#FFFFFF;
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.1);}

#page-top a:hover {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;}





.top_tit{
	width:660px;
	margin:0 auto;
	padding:10px 20px 8px;
	font-size:20px;
	background:hsla(209,100%,30%,1.00);
	color:#ffffff;
	font-weight:bold;
	text-align:center;}

span.honyaku{
	color:#ff0000;
	border:1px solid #ff0000;
	background:#ffffff;
	padding:1px 3px 0;
	margin-left:0.6em;}